@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

  /* Select box arrow dropdown */
  .bullion-select select::-ms-expand, .charts-wrap select::-ms-expand {
    display: none;
  }

  /* Form fields icons */

  .form-field>.icon {
    bottom: 5px;
  }

  .form-field>.icon-map, .form-field>.icon-mail-pin {
    width: 18px;
    height: 19px;
    background-size: 18px 19px;
  }

  .form-field>.icon-buildings {
    width: 16px;
    height: 17px;
    background-size: 16px 17px;
  }
  
  .form-field>.icon-lock {
    width: 16px;
    height: 19px;
    background-size: 16px 19px;
  }

  .form-field>.icon-pin-code {
    bottom: 3px;
    width: 15px;
    height: 18px;
    background-size: 15px 18px;
  }

  .form-field>.icon-bank {
    width: 16px;
    height: 18px;
    background-size: 16px 18px;
  }

  .form-field>.icon-account-name {
    bottom: 7px;
  }

  .form-field>.icon-swift {
    bottom: 7px;
    width: 18px;
    height: 17px;
    background-size: 18px 17px;
  }

  .form-field>.icon-account-number {
    bottom: 7px;
    width: 15px;
    height: 18px;
    background-size: 15px 18px;
  }

  .form-field>.icon-bitcoin-address,
  .form-field>.icon-bitcoin-cash-address, 
  .form-field>.icon-ethereum-address, 
  .form-field>.icon-litecoin-address {
    bottom: 4px;
  }

  /* Shopping cart mouse over item to cart +1 */
  #cart-list-wrap>.shopping-cart-item-container>.shopping-cart-item-wrap>.item>.info>.count-controls .add>img {
    vertical-align: -9px;
  }

  /* Popup added item to cart +1 */
  .backdrop1>.popup-added-item-cart>.body>.shopping-cart-add-popup-item-wrap>.item>.info>.count-controls .add>img {
    vertical-align: -7px;
  }

  /* Homepage product input */
  .product>.actions>input {
    height: 29px;
  }

  /* Search product input */
  .search-result .product>.actions>input {
    height: 30px;
  }

  /* Popup added item to cart input */
  .backdrop1>.popup-added-item-cart>.body>.shopping-cart-add-popup-item-wrap>.item>.info>.count-controls input {
    padding: 0 0 0 2px;
  }

  /* Charts and Prices Today Charts */
  .charts-wrap>.main-chart-wrap>.graph,
  .charts-wrap>.main-chart-wrap>.graph>#main-chart,
  .gold-price-today-wrap>.charts-area>.main-chart-wrap>.graph,
  .gold-price-today-wrap>.charts-area>.main-chart-wrap>.graph>#main-chart {
    height: 427px;
  }

  /* Product details chart */
  .product-detail-wrap>.product-details>.items>.product-default-wrap>.bottom>.price-information>.price-chart>#main-chart {
    height: 320px;
  }

  /* Blogs and Gold University share icons */
  .share>li>a>img {
    width: 23px;
    height: 23px;
  }

  /* Main header call and help icon */
  .main-header>.top>.content>.left>ul>li img {
    width: 16px;
    height: 16px;
  }
  
  /* Sell Page +1 button */
  .sell-wrap>.sell-category td .add-sell-value {
    width: 26px;
    height: 26px;
  }

  /* Contact Us and Sell page google maps icon */
  .contact-wrap>.banner>.text>.address-map .address>img, 
  .sell-wrap>.step-wrap>.step>.schedule>a>img {
    width: 30px;
    height: 30px;
  }
  
  /* Sidebar chart */
  .sidebar>.spot-price>.chart-wrap>.chart {
    height: 200px;
  }

  /* Sidebar chart */
  .sidebar>.spot-price>.chart-wrap>.chart {
    margin-bottom: 5px;
  }

  /* Story page image */
  .history-wrap>.history>img {
    height: auto !important;
  }

  /* Product Overview page input text and add to cart button alignment */
  .product-overview-default-wrap>.bottom>table>tbody .controls input {
    padding: 6px 3px 10px;
  }

  /* Product Overview page input text and add to cart button alignment */
  .product-overview-default-wrap>.bottom>table>tbody .controls .btn-common-radius {
    padding: 6px 8px;
  }
  
  /* Sidebar chart select */
  .sidebar>.spot-price>.selection>.selectbox select {
    border: 1px solid #000;
    background: url('/img/d/arrow-head-down.svg') no-repeat 92% 50%;
  }

  /* Sidebar chart select */
  .sidebar>.spot-price>.selection>.selectbox select::-ms-expand {
    display: none;
  }
  
  /* Search header */
  .main-header>.middle>.main-search>.search>input:-ms-input-placeholder,
  /* Live audit report search */
  .live-audit-wrap>.search>input:-ms-input-placeholder {
    font-style: italic;
    color: #333;
  }

  /* Search header */
  .main-header>.middle>.main-search>.search>input {
    border-right: none;
  }
  
  /* Gold Price Today circular flag */
  .gold-price-today-wrap>.middle .price-fixes-today td>img {
    width: 40px;
    height: 40px;
  }

  /* Gold Price Today select flag */
  .gold-price-today-wrap .currency-dropdown>li>.symbol>img {
    vertical-align: -7px;
  }

  /* Chart copy url */
  .charts-wrap>.url-settings>input {
    height: 31px;
    margin-top: 7px;
    border-right: none;
  }

  .research-menu>.menu>.menu-first>li>.dropdown>li:hover>.menu-third-level {
    z-index: 100;
  }
  
  /* Charts caledndar icon */
  .charts-wrap>.main-chart-wrap>.graph>.date>.date-wrap img {
    vertical-align: -2px;
  }

  /* Charts custom input */
  .charts-wrap>.main-chart-wrap>.graph>.date>.date-wrap input {
    padding: 4px;
    line-height: 18px;
  }
  
  /* Bullionstar Video calendar icon */
  .perspectives-wrap>.lists>.video>.body>.desc>.topic>span>img {
    width: 12px;
    height: 12px;
  }

  /* Bullionstar Video close icon */
  .backdrop1>.popup-youtube .btn-close-popup, .backdrop1>.popup-virtual-tour .btn-close-popup img {
    width: 30px;
    height: 30px;
  }
  
  /* Main Menu */
  .research-menu>.menu>.menu-first>li>.dropdown>li:hover>.menu-third-level {
    left: 285px;
  }

  /* Blog author images position */
  .wrap-body>.blogs-header-banner>.author {
    width: 1200px
  }

  .wrap-body>.blogs-header-banner>.author>img {
    right: 0;
  }

  /* Fix bold font on IE */
  .main-footer>.bottom>.address {
    font-family: Arial, Helvetica, sans-serif;
  }
}

@media all and (max-width: 1200px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .wrap-body>.blogs-header-banner>.author {
    width: 100%;
  }
}